## Index

### Functions

- blockParams
- createFrame
- escapeExpression
- extend
- isArray
- isEmpty
- isFunction
- toString

## Functions

### blockParams

- blockParams(obj: any[], ids: any[]): any[]

- - Defined in node_modules/@types/handlebars/index.d.ts:87

  #### Parameters

  - ##### obj: any[]

  - ##### ids: any[]

  #### Returns any[]

### createFrame

- createFrame(object: any): any

- - Defined in node_modules/@types/handlebars/index.d.ts:86

  #### Parameters

  - ##### object: any

  #### Returns any

### escapeExpression

- escapeExpression(str: string): string

- - Defined in node_modules/@types/handlebars/index.d.ts:85

  #### Parameters

  - ##### str: string

  #### Returns string

### extend

- extend(obj: any, ...source: any[]): any

- - Defined in node_modules/@types/handlebars/index.d.ts:89

  #### Parameters

  - ##### obj: any

  - ##### Rest ...source: any[]

  #### Returns any

### isArray

- isArray(obj: any): boolean

- - Defined in node_modules/@types/handlebars/index.d.ts:91

  #### Parameters

  - ##### obj: any

  #### Returns boolean

### isEmpty

- isEmpty(obj: any): boolean

- - Defined in node_modules/@types/handlebars/index.d.ts:88

  #### Parameters

  - ##### obj: any

  #### Returns boolean

### isFunction

- isFunction(obj: any): boolean

- - Defined in node_modules/@types/handlebars/index.d.ts:92

  #### Parameters

  - ##### obj: any

  #### Returns boolean

### toString

- toString(obj: any): string

- - Defined in node_modules/@types/handlebars/index.d.ts:90

  #### Parameters

  - ##### obj: any

  #### Returns string

Generated using TypeDoc